Subject: Re: [PATCH] ext4: fix some s64 printing warnings

From: Theodore Tso <[email-masked]>
Date: Thu, 20 Nov 2008 01:11:17 -0500

On Wed, Nov 12, 2008 at 11:10:49AM +1100, Stephen Rothwell wrote:
> A powerpc ppc64_defconfig build of Linus' current tree produces these
> warnings:

Hi Stephen,

Thanks for submitting the patch!  As it turns out, a patch that was
pretty much identical to yours was submitted by Alexander Beregalov
and was merged into mainline as of 2.6.28-rc5, as commit ID ba8292e2.

Regards,

						- Ted